Produktkompatibilität für das Industrial IoT Plugin 5.0.0.0 - Industrial IoT 5.0.0.0 | BACnet | Modbus | OPC Client | SNMP Manager

Industrial IoT Plugin-Leitfaden 5.0.0.0

Applies to
Industrial IoT 5.0.0.0 | BACnet | Modbus | OPC Client | SNMP Manager
Last updated
2022-09-14
Content type
Handbücher > Plugin- und Extension-Handbücher
Language
Deutsch (Deutschland)
Product
Industrial IoT
Version
5.0

Um Anspruch auf technischen Support zu haben, müssen Sie das Plugin mit Versionen von Security Center und Software von Drittherstellern installieren, die zertifiziert oder durch das Design unterstützt werden.

Die neuesten Informationen zur Kompatibilität finden Sie unter Unterstützte Plugins in Security Center im Genetec™ TechDoc Hub.

Industrial IoT 5.0.0.0 erfordert Security Center 5.9.0.0 oder neuer.